Subject: Dual status or Resident alien?

From: [email-masked]
Date: Thu, 10 Mar 94 10:56:07 CST

Many people had questions about whether a TAship or RAship from graduate 
program can be treated as non-taxable scholarship in full under Sino-U.S. 
treaty.

The Sino-U.S. treaty states that payment for "personal service" has only
the first 5000 deductible. 

Now, is TAship or RAship a qualified-full-tax-exempt income or a 
payment-for-personal-service income?

In Pub. 519, U.S. Tax Guide for Alien, it states that: "You cannot 
exclude from income the portion of any scholarship or fellowship, 
including any tution reduction, that represents payment for teaching, 
research, or other services which the grantor requires as a condition 
for recieving the scholarship or fellowship. This is true even if all 
candidates for a degree are required to perform the services as a 
condition for recieving the degree." (in section "Scholarships and 
fellowship Grants", subtitle "Payment for services")

Also it states: "The rules discussed here apply to both resident and 
nonresident aliens" (in Section "Scholarships and Fellowship Grants")

So, literally, the followings are explicitly considered as "payment 
for services" by IRS rules, not as qualified full-tax-exempt income.

1) the stipend of TAship and RAship. 
2) the amount of tuitions reduced in exchange of doing RA or TA, even 
though you did see it at all.
3) the amount of tuitions paid by professor for you in exchange of doing 
RA or TA.

Please note that labeling a payment as a Scholarship or Fellowship doesn't
guarantee it being exempt from tax. The criterion is that whether it is a 
payment for services or not, in other words, whether there is any form of 
personal service associated with the payment as a requirement. The above 
quoted rules implies that only the part of the Scholarship or Fellowship 
that DOES NOT require any form of service (e.g. teaching, researching, 
etc.) can be tax exempt.

I hate this too. But if you want to know what the rule says. I think 
this is it.

I am not familiar with the exact context of the relevant provisions in 
Sino-US treaty. I hope someone would be able to overrule the IRS rules 
using the Sino-US treaty. The point you need to prove is this: You can 
cite article 20(b) to deduct the amount in full as long as a payment 
is labelled as Scholarship or Fellowship. (The reason that you only 
need prove this is that IRS rules do treat assistantship the same 
catogary as Scholarship)

YSZ